Subject: FW: Adaytum Invoices Issues
From: [email-masked]
To: [email-masked]
Date: Fri, 12 Oct 2001 11:06:53 -0700 (PDT)

Are you going to take care of this?

 -----Original Message-----
From: 	Prendergast, Pat  
Sent:	Thursday, October 11, 2001 3:36 PM
To:	Geaccone, Tracy
Cc:	Baker, Lee
Subject:	FW: Adaytum Invoices Issues

Tracy,
Joe Darensbourg called me today asking about some invoices he received from Adaytum for Contributor Administrator and Advanced Analyst training that I am scheduled to take.  I told him that I had already expensed and sent a check to Adaytum for these two classes.
He, Joe, called me later to ask if I had coded this training to one of the Adaytum projects, namely an O&M project.  I told him I did not.  He said he would send me an email with the project(s) number(s).  I haven't received it as yet.
Lee wants to be sure that you are aware of this since we don't have any way of monitoring what is coming from Adaytum direct to Enron.
Thanks,
Pat

 -----Original Message-----
From: 	Baker, Lee  
Sent:	Thursday, October 11, 2001 3:00 PM
To:	Prendergast, Pat
Subject:	Adaytum Invoices Issues

Pat,

Thanks for letting me know about the Adaytum invoice issue that Joe Darensbourg contacted you about.  I have not been involved in any of the invoicing with Adaytum, Tracy Geaccone is handling that for ETS. 

Would you please e-mail Tracy and let her know the particulars of this issue.   I assume Joe has taken care of it, but I would like to keep her in the loop on any cost or invoice issues.

Thanks.

    Lee Baker
    Manager Financial Planning
    ETS Operations Financial Planning
    (713) 853-5292